.RadPanelBar
{
	text-align: left;
	width: 161px !important;
}

.RadPanelBar .rpLink
{
    font-size: 13px;
	font-weight: 300;
	color: #333333;
	text-decoration: none;
	cursor: pointer;
	border-bottom: 1px solid #d9d9d9 !important;
	padding: 10px 0 !important;
	overflow: hidden;
}

.RadPanelBar .rpLink:hover, .RadPanelBar .rpLink:focus, .RadPanelBar .rpExpanded
{
    color: #ffffff;
	text-decoration: none;
	cursor: pointer;
	overflow: hidden;
	background: url(/images/btmArrow.png) 0 50% no-repeat #24a7a9 !important;	
	border-bottom: 1px solid #24a7a9 !important;
}

.rpOut { padding: 0 !important; }

.rpExpandHandle { float: right; }
.RadPanelBar .rpExpandable .rpExpandHandle {background:url(/images/sideNavArrow.png) no-repeat; width: 16px; height: 12px; margin-right: 10px !important;}

/* Sub Pages */

.RadPanelBar .rpLevel1 { background: #20a6a8; }

.RadPanelBar .rpLevel1 a.rpLink
{
	font-size: 11px !important;
	font-weight: normal;
	color: #ffffff;
	border: 0 !important;
	padding: 7px 0 7px 5px!important;
	background: transparent !important;
	border-top: 1px solid #27bbbc !important;
	border-bottom: 1px solid #0f7a7c !important;
}

.RadPanelBar .rpGroup a.rpLink:hover, .RadPanelBar .rpLevel1 a.rpExpanded
{
    color: #ffffff;
    padding: 7px 0 7px 5px!important;
	border-top: 1px solid #0f7a7c !important;
	background: url(/images/btmArrow.png) 0 50% no-repeat #0f7a7c !important;	
}


.RadPanelBar .rpLevel1 .rpExpandable .rpExpandHandle {background: url(/images/btmArrowDown.png) 100% 50% no-repeat !important; margin-right: 4px !important;}







.RadPanelBar .rpLevel1 .rpFirst a.rpLink {border-top: 0 !Important;}
.RadPanelBar .rpLevel1 .rpLast a.rpLink {border-bottom: 0 !Important;}


.RadPanelBar .rpLevel1 .rpSlide {background: #222 !important;-webkit-box-shadow: inset 0px 5px 5px 0px #000; box-shadow: inset 0px 5px 5px 0px #000; padding-bottom: 0px;}
.RadPanelBar .rpLevel2 {background: transparent;  }

.RadPanelBar .rpLevel2 a.rpLink
{
	font-size: .9em !important;
	font-weight: normal;
	color: #fff;
	border: 0 !important;
	padding: 7px 0 !important;
	margin: 0 ;
	background: transparent !important;
	border-top: 1px solid #666 !important;
	border-bottom: 1px solid #000 !important;
}

.RadPanelBar .rpLevel2 a.rpLink:hover
{
    color: #fff;
    padding: 7px 0 !important;
	border-top: 0 !important;
	background: url(/images/btmArrow.png) 0 50% no-repeat #000 !important;	
	
	border-top: 1px solid #666 !important;
	border-bottom: 1px solid #000 !important;	
}

.RadPanelBar .rpLevel2 .rpFirst a.rpLink {padding-top: 15px !important; border-top: 0 !Important;}
.RadPanelBar .rpLevel2 .rpFirst a.rpLink:hover {}
.RadPanelBar .rpLevel2 .rpLast a.rpLink {border-bottom: 0 !Important; padding-bottom: 15px !important;}



@media only screen and (max-width: 800px)
{
    .RadPanelBar {text-align: left; width: 100% !important;}
    
}